body {
	background: rgb(235, 235, 235);
	font-family: 'poppins';
	font-size: 20px;
	margin: 20px;
	font-weight: 500;
}

.head {
	display: flex;
	flex-direction: column;
	text-align: center;
}

.card {
	width: 30vw;
	height: 40vh;
	max-height: 350px;
	min-height: 200px;
	min-width: 250px;
	max-width: 400px;
	margin: 20px;
	padding: 20px;
	box-shadow: 5px 5px 10px #333;
	background-color: white;
	border-radius: 5px;
	position: relative;
	perspective: 1000px;
}

@media only screen and (max-width: 1100px) {
	.main {
		flex-direction: column;
	}

	.card {
		width: 60vw;
	}
}

.inner {
	width: 100%;
	height: 100%;
	transition: transform 3s;
	transform-style: preserve-3d;
}

.card:hover .inner {
	transform: rotateY(180deg);
}

.back {
	transform: rotateY(180deg);
}

.front,
.back {
	width: 100%;
	height: 100%;
	position: absolute;
	backface-visibility: hidden;
}

h4 {
	font-size: 25px;
}

.main {
	display: flex;
	align-items: center;
	justify-content: center;
}

.card {
	border: 1px solid black;
}

#goal {
	border-top: 3px solid cyan;
}

#dharma {
	border-top: 3px solid red;
}

#karma {
	border-top: 3px solid yellow;
}

#role {
	border-top: 3px solid blue;
}